.leadsipabout p {
    font-size: 14px;
    color: #444;
    line-height: 20px;
}

.bgEligivility {
    background: #d2ae6d;
    padding: 15px 25px 0px 25px;
}

.bgEligivility h1 {
    color: #373435;
    font-size: 30px;
    line-height: 30px;
}

.bgEligivility ul {
    display: block;
    margin: 0;
    padding: 0;
}

.bgEligivility ul li {
    margin: 0 0 10px 20px;
    padding: 0;
    list-style: square;
    font-weight: 500;
}

.topdesignline {
    background: #373435;
    height: 5px;
    display: inline-block;
    margin: 10px 0;
    width: 20%;
}

.leadsspecialbg {
    background: #ffe9c1;
    padding: 30px 35px 25px 35px;
    margin-top: 50px;
}

.leadqutoBg {
    background: #221b0e;
    padding: 30px 34px;
    margin-top: 35px;
}

.leadqutoBg em {
    font-size: 22px;
    color: #ffdb86;
    font-style: normal;
    line-height: 28px;
}

.leadqutoBg em span {
    color: #d2ae6d;
    font-weight: 900;
}

.leadquestbg {
    margin-top: 25px;
}

.leadquestbg h4 {
    font-weight: 700;
    color: #373435;
}

.leadquestbg p {
    font-size: 14px;
    border-bottom: #373435 solid 2px;
    display: inline-block;
    padding-bottom: 10px;
    font-weight: 500;
}

#confetti {
    position: absolute;
    left: 0;
    top: 103px;
    z-index: -1;
    width: 100%;
}

.la_banner_mob {
    display: none;
    z-index: -2;
}

.la_banner {
    display: block;
    z-index: -2;
}

@media screen and (max-width: 767px) {
    #confetti {
        top: 250px;
    }

    .la_banner_mob {
        display: block;
    }

    .la_banner {
        display: none;
    }
}

.leadership_award_btn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0 0px 0;
}

.leadership_award_btn a {
    background-color: #d2ae6d;
    padding: 9px 17px;
    font-size: 15px;
    text-decoration: unset;
    color: #000;
    font-weight: 600;
    box-shadow: 0px 0px 13px 2px #dddddd;
}

.distinspeakerbg {
    position: relative;
}

.distinspeakerbg ul {
    list-style-type: none;
    margin: auto;
    padding: 0;
    text-align: center;
    display: table;
    border-collapse: separate;
    border-spacing: 15px;
}

.distinspeakerbg ul li img {
    margin: 0px 0;
    width: 100%;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.distinspeakerbg ul li h2 {
    font-size: 16px;
    font-weight: 800;
    padding: 00px 10px;
    margin-top: 15px;
    text-align: center;
    color: #24232a;
    text-transform: inherit;
    line-height: 20px;
}

.distinspeakerbg ul li {
    border-radius: 4px;
    width: 267px;
    background: linear-gradient(0deg, rgba(255, 204, 112, 0) 0%, rgb(255 255 255) 100%);
    height: 100%;
    margin: 0 20px;
    display: table-cell;
    box-shadow: inset 0px 0px 0px 0px #fff;
    cursor: pointer;
    border: #d7d7d7 solid 1px;
}

.recognitionsevent {
    background-image: url('../../../front_assets/images/events/2024/bg-speakerNewlon24.png');
    background-size: cover;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    height: 250px;
    text-align: center;
    background-position: center;
}

.recognitionsevent .h3mine {
    color: #fff;
    font-size: 20px;
    text-transform: inherit;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 10px 20px;
    vertical-align: bottom;
    display: inline-block;
    margin: auto;
    position: relative;
    top: 40px;
    border-radius: 2px;
    font-weight: 700;
}

.distinspeakerbg ul li p {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    padding: 10px;
    color: #444;
    line-height: 24px;
}

.distinspeakerbg ul li p i {
    position: absolute;
    width: 90%;
    left: 0;
    right: 0;
    bottom: -10px;
    font-weight: 500;
    background: #08b3e7;
    color: #fff;
    margin: auto;
    padding: 4px;
    line-height: 15px;
}

.distinspeakerbgnewsf {
    margin-top: -190px;
}
.mt-50 {
    margin-top: 50px;
}
.mb-50 {
    margin-bottom: 50px !important;
}

@media screen and (max-width:767px) {
    .leadership_award_btn {
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
        gap: 20px;
    }

    .distinspeakerbg ul {
        display: block;
        margin: 0 0%;
    }

    .distinspeakerbg ul li {
        display: block;
        width: 100%;
        margin: 0 0 20px 0;
    }

     .distinspeakerbgnewsf {
        margin-top: -130px;
    }

    .distinspeakerbg ul li img {
        width: 100%;
    }
}

@media screen and (max-width:374px) {
    .distinspeakerbgnewsf {
        margin-top: -130px;
    }
}